Subject: bug#11346: automake-1.12 - one test fails (due to truncated timestamp)

From: Stefano Lattarini <[email-masked]>
Date: Thu, 26 Apr 2012 11:38:31 +0200

tags 11346 + patch
thanks

On 04/26/2012 11:32 AM, Peter Breitenlohner wrote:
> On Thu, 26 Apr 2012, Stefano Lattarini wrote:
> 
>> Good idea.  Can you confirm that the attached patch solves your problem?
> 
> Hi Stefano,
> 
> it does indeed.
>
Good.  Will push shortly then.

> BTW: The "Copyright-paperwork-exempt: yes" should be unnecessary
>
Will remove it then.

> because you should still have the paperwork from the ObjC++ integration.
>
I wasn't involved in the project yet back then, so I wasn't aware you had
the paperwork in place already.  Now I am :-)

Thanks,
  Stefano